.list-table {
	border-left: 1px solid #91BAD2;
	text-align: center;
}
.list-table-td {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 5px;	
	border-right: 1px solid #91BAD2;
	border-bottom: 1px solid #91BAD2;
}
.table-title {
	background-color: #91BAD2;
	color: #FFFFFF;
	font-weight: bolder;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	font-size:16px;
	text-align:left !important;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.headline{
	color: #132750;
	font-weight: bolder;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	font-size:16px;
	text-align:left !important;
}
.headlineTitle{
	color: #000000;
	font-weight: bolder;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	font-size: 20px;
}
.headlineTroubleshoot{
	color: #000000;
	font-weight: bolder;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	font-size:14px;
	text-align:center !important;
	padding: 0px 0px 0px 0px;
}
.headlineRight{
	color: #132750;
	font-weight: bolder;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	font-size:16px;
	text-align:right !important;
}
.tab1_body{
	padding: 20px 5px 20px 5px;
	text-align: left;
	/* background-image: url(../../images/table1_bg.jpg); */
	background-repeat: repeat-x;
	/* border: 1px double #82A8C2; */
	border: 0px;
}
.tab2_body{
	text-align: left;
	background-image: url(../../images/table2_bg.gif);
	background-repeat: no-repeat;
	border: 1px double #82A8C2;
	height: 200px;
	width: 500px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tab3_body{
	text-align: left;
	background-image: url(../../images/table3_bg.gif);
	background-repeat: no-repeat;
	border: 1px double #82A8C2;
	height: 200px;
	width: 500px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tab4_body{
	padding: 10px 30px 10px 20px;
	text-align: left;
	/* background-image: url(../../images/table4_bg.jpg); */
	background-repeat: repeat-y;
	/*border: 1px double #82A8C2; */
	border: 0px;
}
.token_table{
	border: 1px double #7ba2bd;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	text-align: center;
}
.token_table_td1{
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #7ba2bd;
	border-right-color: #7ba2bd;
	border-bottom-color: #7ba2bd;
	border-left-color: #7ba2bd;
}
.token_table_td2{
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #7ba2bd;
	border-right-color: #7ba2bd;
	border-bottom-color: #7ba2bd;
	border-left-color: #7ba2bd;
}
.token_table_td3{
	background-color: #FFF;
	margin: 0x;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #7ba2bd;
	border-right-color: #7ba2bd;
	border-bottom-color: #7ba2bd;
	border-left-color: #7ba2bd;
}

.btn_pad{
	padding-top:5px; 
	padding-bottom:5px;
	text-align: center;
}

img, input, select, button{vertical-align:middle;}
.hand {cursor: pointer}
.hand img:hover{ 
	position : relative;
	top:2px;
	left:2px;
}
.CodeSusses {
	border: solid #51AF60 1px;
	padding-left: 10px;
	padding-right: 10px;
	color:#333333;
	text-align: left;
}
.CodeFail {
	border: solid #E78482 1px;
	padding-left: 10px;
	padding-right: 10px;
	color:#333333;
	text-align: left;
}
.CodeMsg {
	border: solid #5683E6 1px;
	padding-left: 10px;
	padding-right: 10px;
	color:#333333;
	text-align: left;
}

.indexError{
	background-color: #EBEBF1;
	color:#FF0000;
	font-size:12px;
	width: 98%;
	padding-top: 4px;
	padding-bottom: 2px;
	border: 1px dashed #8D9EC7;
}
.usermess{
	font-family: "Arial"; 
	font-size:13px; 
	color:#132750;
}
.back_index {
	padding-left: 10px;
	color: #FFF;
}

a {
	font-size: 11px;
	color: blue;
}

.divRegisterButton{
	position: relative; 
	top: -39px; 
	color:#FFFFFF;
	font-size: 16px;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	text-decoration: none;
}

.divMenuButton{
	position: relative; 
	top: -78px; 
	left: 147px;
	color:#000000;
	font-size: 19px;
	font-family: "微軟正黑體", Arial, Microsoft JhengHei, sans-serif;
	text-decoration: none;
}
